import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconReport = (props: IconProps) => {
    return <Icon  id="IconReport" {...props}>
        <path d="M5.5239 1.66699H12.2179L16.4308 5.86525V16.5598C16.4308 17.5382 15.6349 18.3336 14.6575 18.3336H5.52386C4.54593 18.3336 3.75 17.5382 3.75 16.5598V3.44085C3.75 2.46348 4.54593 1.66699 5.5239 1.66699ZM5.5239 17.2473H14.6575C15.0361 17.2473 15.344 16.9389 15.344 16.5597L15.3184 6.29559L13.0416 6.30213C12.3623 6.30213 11.8115 5.7508 11.8115 5.07195V2.74783L5.5239 2.7544C5.1452 2.7544 4.83686 3.06275 4.83686 3.44085V16.5598C4.83686 16.9389 5.1452 17.2473 5.5239 17.2473ZM6.83341 8.33366C6.55727 8.33366 6.33341 8.55752 6.33341 8.83366C6.33341 9.1098 6.55727 9.33366 6.83341 9.33366H13.3334C13.6096 9.33366 13.8334 9.1098 13.8334 8.83366C13.8334 8.55752 13.6096 8.33366 13.3334 8.33366H6.83341ZM6.83341 10.8337C6.55727 10.8337 6.33341 11.0575 6.33341 11.3337C6.33341 11.6098 6.55727 11.8337 6.83341 11.8337H13.3334C13.6096 11.8337 13.8334 11.6098 13.8334 11.3337C13.8334 11.0575 13.6096 10.8337 13.3334 10.8337H6.83341ZM6.33341 13.8337C6.33341 13.5575 6.55727 13.3337 6.83341 13.3337H13.3334C13.6096 13.3337 13.8334 13.5575 13.8334 13.8337C13.8334 14.1098 13.6096 14.3337 13.3334 14.3337H6.83341C6.55727 14.3337 6.33341 14.1098 6.33341 13.8337Z" />
    </Icon>;
};

export default IconReport;
